@import url("https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700&display=swap");

body {
  font-family: "Sora", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #637381;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

a,
button,
input,
textarea {
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a,
a:focus,
input:focus,
textarea:focus,
button:focus,
.navbar-toggler:focus {
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

i,
span,
a {
  display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color:#212b36;
  margin: 0px;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: #637381;
  margin: 0px;
}

.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

/*===== All Button Style =====*/
.main-btn , .white-btn{
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  font-weight: 600;
  font-size: 16px;
  border-radius: 5px;
  padding: 10px 25px;
  border: 1px solid transparent;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  -webkit-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background: #3d2b99;
}

.main-btn:hover {
  color: #fff;
  background: #212b36;
}

@media (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

section {
 padding-top: 90px;
 padding-bottom: 50px;
  @media (max-width: 767px) {
      padding-top: 40px;
      padding-bottom: 40px;
  }
}
/* ===== Header CSS ===== */
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-wrapper {
  background-color: #fff;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  border-radius: 12px;
  margin-top: 8px;
}

.sticky {
  width: 100%;
  position: fixed;
  z-index: 99;
}

.sticky .navbar-wrapper {
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
}

.navbar {
  padding: 0px 20px;
  border-radius: 5px;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-brand {
  padding: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-brand {
    padding: 5px 0px;
  }
}

.navbar-brand img {
  max-width: 160px;
}

.navbar-toggler {
  padding: 0;
}

.navbar-toggler .toggler-icon {
  width: 30px;
  height: 2px;
  background-color: #131d34;
  display: block;
  margin: 5px 0;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-toggler.active .toggler-icon:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
}

.navbar-toggler.active .toggler-icon:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler.active .toggler-icon:nth-of-type(3) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0;
    max-width: 300px;
    width: 100%;
    background-color: #ffffff;
    z-index: 9;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 0px;
    display: none;
    border-radius: 5px;
  }
  .navbar-collapse.show {
    display: block;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-nav {
    padding: 20px 30px;
  }
}

.navbar-nav .nav-item {
  position: relative;
  padding: 0px 20px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav .nav-item {
    padding: 0px 12px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-nav .nav-item {
    padding: 0px;
  }
}

.navbar-nav .nav-item > a {
  font-size: 16px;
  font-weight: 400;
  color: #212b36;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  padding: 25px 8px;
  position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-nav .nav-item > a {
    display: block;
    padding: 8px 0;
    color: #212b36;
  }
}

.navbar-nav .nav-item > a:hover, .navbar-nav .nav-item > a.active {
  color: #3d2b99;
  opacity: 0.5;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-nav .nav-item > a:hover, .navbar-nav .nav-item > a.active {
    color: #3d2b99;
    opacity: 1;
  }
}

.navbar-nav .nav-item:hover > a {
  color: #3d2b99;
  opacity: 0.5;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-nav .nav-item:hover > a {
    color: #3d2b99;
    opacity: 1;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-btn {
    position: absolute;
    top: 50%;
    right: 70px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.navbar-btn .main-btn {
  padding: 8px 16px;
  background: transparent;
}

.navbar-btn .login-btn:hover {
  opacity: 0.5;
}

.navbar-btn .white-btn {
  background: rgba(255, 255, 255, 0.2);
}

.navbar-btn .white-btn:hover {
  background: white;
  color: #212b36;
}

.sticky .navbar-toggler .toggler-icon {
  background-color: #212b36;
}

.sticky .navbar-nav .nav-item:hover > a {
  color: #3d2b99;
  opacity: 1;
}

.sticky .navbar-nav .nav-item a {
  color: #212b36;
}

.sticky .navbar-nav .nav-item a.active, .sticky .navbar-nav .nav-item a:hover {
  color: #3d2b99;
  opacity: 1;
}

.sticky .navbar-btn .main-btn.login-btn {
  color: #212b36;
}

.sticky .navbar-btn .main-btn.login-btn:hover {
  color: #3d2b99;
  opacity: 1;
}

.sticky .navbar-btn .white-btn {
  background: #3d2b99;
  color: #ffffff;
}

.sticky .navbar-btn .white-btn:hover {
  background: #212b36;
}
/* Desktop only hover dropdown */
@media (min-width: 992px) {
  .navbar .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }

  .navbar .dropdown-toggle::after {
    transition: transform 0.2s ease;
  }

  .navbar .dropdown:hover .dropdown-toggle::after {
    transform: rotate(180deg);
  }
}

/*  Hero CSS */
.hero {
  background-image: url("../images/hero-bg.jpg");
    background-position: center;
    background-size: cover;
    padding-top: 150px;
    background-repeat: no-repeat;
    position: relative;
    @media (min-width:992px){
       min-height: 600px;
    }
    
    &::after{
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.6);
      z-index: 1;
    }
    @media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
      padding-top: 100px;
    }
    .hero-content {
      max-width: 780px;
      position: relative;
      z-index: 2;
      margin: auto;
      @media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
        margin-bottom: 0px;
      }
       .hero-title {
          color: #ffffff;
          font-weight: 700;
          font-size: 4.5rem;
          line-height: 1;
          margin-bottom: 30px;
          @media only screen and (min-width: 992px) and (max-width: 1199px) {
            font-size: 45px;
          }
          @media (max-width: 767px) {
              font-size: 26px;
              line-height: 38px;
          }
          @media only screen and (min-width: 768px) and (max-width: 991px) {
              font-size: 38px;
              line-height: 48px;
          }
        }

        .hero-desc {
          font-weight: normal;
          font-size: 18px;
          line-height: 30px;
          color: #ffffff;
          opacity: 0.8;
          margin-bottom: 30px;
        }
        .main-btn {
          background: #ffffff;
          color: #3d2b99;
          &:hover{
            background: #212b36;
            color: #ffffff;
          }
        }
        .white-btn {
          background: #3d2b99;
          color: #ffffff ;
          &:hover{
            background: #ffffff;
            color: #3d2b99;
          }
        }
    }

}

/* why-box */
.why-intex-exim {
  .why-box{ 
    margin-bottom: 50px;
    text-align: center;
    img{
      margin-bottom: 20px;
    }
    .content-dec{
      padding-left: 10px;
      h6{
      font-weight: 600;
      font-size: 15px;
      line-height: 20px;
      margin-bottom: 12px;
      }
      p{
        font-size: 13px;
        line-height: 20px;
      }
    }
  }
}

/* Features CSS */
.section-title {
  margin-bottom:40px;
}
.section-title h2 {
  font-weight: 600;
  font-size: 26px;
  line-height: 30px;
  text-transform: capitalize;
  letter-spacing: -0.5px;
  color: #212b36;
  margin-bottom: 10px;
}

.section-title p {
  font-size: 15px;
  line-height: 25px;
}

.single-feature {
  margin-bottom: 40px;
  text-align: center;
  background: #fff;
  border-radius: 12px;
}

.single-feature .feature-icon {
  width: 70px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  text-align: center;
  margin: auto;
  margin-bottom: 40px;
}

.single-feature .feature-icon::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: inherit;
  background: #3d2b99;
  opacity: 0.2;
  z-index: -1;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.single-feature .feature-title {
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 12px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single-feature .feature-title {
    font-size: 18px;
    line-height: 26px;
  }
}

.single-feature .feature-desc {
    font-size: 13px;
    line-height: 23px;
}

/* single-product */

.single-product {
  height: 350px;
  border-radius: 15px;
  padding: 1.5rem;
  margin-bottom: 50px;
  background: white;
  position: relative;
  display: flex;
  align-items: flex-end;
  transition: 0.4s ease-out;
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
  @media (max-width:991px){
    height: 300px;
    margin-bottom: 30px;
  }
  &:hover {
    &:before {
      opacity: 1;
    }
    .product-content {
      opacity: 1;
      transform: translateY(0px);
    }
  }
  &:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2;
  transition: 0.5s;
  opacity: 0;
  }
  img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 15px;
  }
  .product-content {
  position: relative;
  z-index: 3;
  color: white;
  opacity: 0;
  transform: translateY(30px);
  transition: 0.5s;
   .product-title{
    font-size: 20px;
    font-weight: 600;
    color:#fff;
   }
   p.product-desc {
    font-size: 15px;
    margin-top: 8px;
    color: #ffffff;
  }
  }
}

.box-section{
  padding-top: 0px;
  padding-bottom: 90px;
  .box-image{    
    .left-box{
      background: #131d34;
      color:#ffffff;
      padding: 2.5rem;
      display: flex;
      align-items: center;
      border-radius: 1rem 0 0 1rem;
      @media (max-width:991px){
         border-radius: 1rem 1rem 0 0rem;
      }
      .text-left{
        span{
          font-size: 13px;
          line-height: 1.25rem;
          margin-bottom: 14px;
        }
        h4{
          font-size: 26px;
          line-height:40px;
          color:#ffffff;
          margin-bottom: 25px;
        }
        p{
          color:#ffffff;
          font-size: 14px;
          margin-bottom: 15px;
        }
        h5{
          margin-bottom: 30px;
          color:#ffffff;
          font-size: 16px;
        }
        .main-btn {
            background: #fff;
            color: #3d2b99;
        }
      }
    }
    .left-box , .right-box{
      @media (min-width:1024px){
        width:50%;
      }
    }
    .right-box{
      img{
      object-fit: cover;
      width:100%;
      height:100%;
      border-radius: 0 1rem 1rem 0;
      @media (max-width:991px){
         border-radius: 0 0 1rem 1rem;
      }
      }
    }
  }
}

/* coupon section */
 .coupon-section{
   .coupon-text{
     background: #f5f5f5;
     padding: 2rem;
     text-align: center;
     border-radius: 12px;    
     border: 1px solid #212b36;
   }
   h2{
     color: #212b36;
     margin-bottom: 20px;
   }
 }

/* About Us */
.about-content{
  p{
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
  }
}
/*  Footer CSS */
.footer {
  .footer-widgets {
    background: #131d34;
    .container{
  padding: 40px 0px 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  }
  h6{
      color: #f5f5f5;
      font-size: 15px;
      font-weight: 500;
      margin-top: 15px;
      margin-bottom: 10px;
  }
   @media (max-width:767px){
     padding-left: 15px;
     padding-right: 15px;
   }
  }
}


.widget .footer-logo {
      max-width: 188px;
    display: block;
}

.widget .widget-desc , .bottom-footer p {
  font-size: 14px;
  line-height: 24px;
  color: #f5f5f5;
  opacity: 0.8;
  margin-bottom: 0px;
}

.bottom-footer {
    padding:0px 0px 40px !important;
  .widget-socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;  
  }
}

.bottom-footer .widget-socials a {
      font-size: 14px;
    color: #3d2b99;
    margin-right: 20px;
    width: 25px;
    text-align: center;
    align-items: baseline;
    line-height: 28px;
    border-radius: 50%;
    height: 25px;
    background: #f5f5f5;
    &:hover{
       background: #637381;
    }
}
ul.widget-links {
    text-align: center;
}
.widget .widget-links li {
    display: inline-block;
    &:after{
      content: "|";
      padding-left: 5px;
    }
    &:last-child{
      &:after{
        content:"";
      }
    }
}
.widget .widget-links li + li {
    margin-left: 4px;
}
.bottom-footer .widget-socials a:hover {
  opacity: 1;
}

.widget .widget-links a ,.widget .widget-desc a {
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  color: #f5f5f5;
    opacity: 0.8;
}

.widget .widget-links a:hover , .widget .widget-desc a:hover {
  opacity: 1;
  text-decoration: underline;
}

/* fixed-social */
.fixed-social {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 44px;
    z-index: 900;
}
.fixed-social li {
    list-style: none;
    background: #3d2b99;
    margin-bottom: 10px;
    border-radius: 4px;
}
.fixed-social li a {
    display: block;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    color: #fff;
    font-size: 20px;
    transition: 0.5s;
    border-radius: 4px;
}

.fixed-social li a:hover {
    background: #052f56;
    
}
.facebook-fixed:hover a {
    background-color: #052f56 !important;
}
.what-fixed:hover a {
    background-color: #4ba233 !important;
}

/* products */
.products-section-page , .products-main-page{
   .product-card{
    height:350px;
    border-radius: 8px;
    background: white;
    position: relative;
    transition: 0.4s ease-out;
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
    margin-bottom: 60px;
    &:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 15px;
        background: rgba(0, 0, 0, 0.6);
        z-index: 2;
        transition: 0.5s;
        opacity: 0;
    }
     &:hover{
      &:before {
        opacity: 1;
      }
     }
     img{
       width: 100%;
       height: 100%;
       object-fit: cover;       
       border-radius: 8px;
     }
     .product-overlay{
       position: absolute;
       bottom: 20px;
       left: 0px;
       right: 0px;
       width:100%;
       z-index: 3;
       background-color: #ffffff;
       padding: 10px;
     }
     .product-title{
       font-size: 16px;
       font-weight: 600;
       margin: 12px 0 8px;
     }
     .product-description{
       font-size: 14px;
       color: #666;
     }
   }
}

.products-main-page{
  .product-card{
    height:250px;
    width: 100%;
    padding:5px;
    border:1px solid #ddd;
    box-shadow: none;
     &:hover{
      &:before {
        opacity: 0;
      } 
     }
  }
}

.banner{
  background-color:#f1f1f1;
  @media (min-width:1024px){
     padding-top: 180px;
  }
}

.productModal{
  .modal-content {
    border-radius: 8px;
    overflow: hidden;
  }

  .modal-header {
    background: #f1f1f1;
    border-bottom: none;
  }

  .modal-body {
    padding: 20px 20px 50px 20px;
    p{
      color: #4c4949;
      font-size: 14px;
      line-height: 23px;
      margin-bottom: 20px;
    }
    ul.list-unstyled{
      li{
        color: #333;
        font-size: 14px;
        line-height: 25px;
        font-weight: 600;
        margin-bottom: 5px;
      }
    }
  }
}

.contact-us-section{
   .container{
      background: #f1f1f1;
      padding: 2rem;
      border-radius: 12px;
      border: 1px solid #212b36;
      form{
        input, textarea{
          border-radius: 8px;
          border: 1px solid #ccc;
          padding: 10px 15px;
          font-size: 14px;
          width: 100%;
          margin-bottom: 20px;
          &:focus{
            border-color: #3d2b99;
            box-shadow: 0 0 5px rgba(61, 43, 153, 0.5);
          }
        }
      }
      ul.contact-info{
        li{
          margin-bottom: 20px;
          a{
            color: #3d2b99;
            font-weight: 600;
            font-size: 14px;
            &:hover{
              text-decoration: underline;
            }
          }
        }
      }
   }
}

.founder-section {
  p+p{
    margin-top: 10px;
  }
}
.bg-gray{
  background-color: #f1f1f1;
}